<?php
class logoutAction extends security_normal {
	
	function action(){
		global $conn;
		$smarty = new Smarty();
		$miceSession = new session();
		$miceSession->destroy();
		$jsstring='Dialog.alert("您已安全退出!",function(){history.back(-1);});';
		MessageBox($jsstring);
		exit;
		
		$filename = new getTPLFileName(__CLASS__);
		$smarty->display($filename->TPLFileName);
	}
}
?>